Kann X11 nicht installieren !!!

Diskutiere mit über: Kann X11 nicht installieren !!! im Mac OS X Apps Forum

  1. joebob47

    joebob47 Thread Starter MacUser Mitglied

    Beiträge:
    9
    Zustimmungen:
    0
    Registriert seit:
    23.12.2003
    Hallo,

    benötige für GIMP (kostenloses Photo Editor) X11.

    Unter "Dienstprogramme" befindet sich der Programm-Icon X11, beim Anklicken passiert aber nichts :-( Lt. SystemInfo hat dieses Pogramm nur 100 kb (häh?)

    Habe mir X11 nun runtergeladen, die Installation klappt aber nicht. Bei der Installation sagt es immer > "ich hätte schon eine aktuellere Version und deshalb kann er die Installation nicht ausführen" !!!

    Was kann ich denn jetzt machen? DANKE!
     
  2. Rakor

    Rakor MacUser Mitglied

    Beiträge:
    2.785
    Zustimmungen:
    3
    Registriert seit:
    05.11.2003
    X11 ist ja nur eine Schnittstelle zwischen Programm und User. Wenn du X11 startest dann wird noch nicht dein Gimp gestartet. Dein Gimp sollte aber im Idealfall X11 automatisch mitstarten.

    Wenn du das X11, das du installiert hast, startest kommt dann eine Optionsleiste für X11 oben? (Die Leiste in der immer die Untermenüs der Programm sind).
    Wenn ja dann schau es dir mal an. Bei mir gibt es da das Menü "Applications". Daraus kann ich vordefinierte X11-Programme starten oder neue konfigurieren. Das Programm xterm sollte es hier nach möglichkeit immer geben.
     
Die Seite wird geladen...

Diese Seite empfehlen

Benutzerdefinierte Suche